.Search {
    margin-top: 0;}
.dbfr {
    margin-top: 5px;
    float: right;}
.dblj:after {
    content: "";
    display: block;
    clear: both;}
.dblj ul {
    display: flex;
    flex-wrap: wrap;
    float: right;}

.dblj ul li {
    margin: 0 10px;}

.dblj ul li a {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    line-height: 36px;
    height: 36px;}

.dblj ul li a img {
    width: 20px;
    margin-right: 5px;}

.dblj ul li a span {
    color: rgba(255, 255, 255, 0.8);
    font-size: 14px;}
.dblj ul li:hover a span {
    color: #fff;}
/**组件样式*/
